uuid:
  -
    value: d15b7226-969f-49e7-a768-35226c31d953
langcode:
  -
    value: en
type:
  -
    target_id: map
    target_type: paragraphs_type
    target_uuid: 7263525e-9526-4802-8482-9632dc6220d1
status:
  -
    value: true
created:
  -
    value: '2019-10-22T13:05:03+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '59'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_map
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_destination_region:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
  -
    target_type: taxonomy_term
    target_uuid: 65efd372-4dc4-41ed-a8d0-72748e1f0f41
field_latitude:
  -
    value: '36.44315'
field_longitude:
  -
    value: '28.2269599'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
      - taxonomy_term.regions_destinations.65efd372-4dc4-41ed-a8d0-72748e1f0f41
